/*
Theme Name: JWV
Description: The JWV Website Theme
Version: 1.5
Author: Edward Robirds
Author URI: https://edwardrobirds.com
Template: enfold
*/

@import url('https://fonts.googleapis.com/css?family=Open+Sans:700,700i');


/* =============================================================================
   BASE
   ========================================================================== */
body { background: #fff; }

/* =============================================================================
   LINKS & TRANSITIONS
   ========================================================================== */

a, a img, .button, #submit, input[type='submit'], .av-upcoming-events * {
	-webkit-transition: all 150ms ease-in-out;
	-moz-transition: all 150ms ease-in-out;
	-ms-transition: all 150ms ease-in-out;
	-o-transition: all 150ms ease-in-out;
	transition: all 150ms ease-in-out;
}
a, a *, a:hover { text-decoration: none !important; }

.main_color h4 a { color: #00468c !important; }
.main_color h4 a:hover { color: #2f73d2 !important; }

/* =============================================================================
   TYPOGRAPHY
   ========================================================================== */

h1, h2, h3, h4, h5, h6 { text-transform: none !important; }

p, h2, h4 {
  margin: 0 0 20px 0;
  line-height: 1.4;
}

.magazine-list h3 { font-size: 14px !important; }

.special_amp, .main_color strong, .main_color b {
  color: inherit !important;
  font-family: inherit;
  font-size: inherit;
}

.special-heading-border { display: none; }

.title_container .main-title {
  font-size: 24px;
  font-weight: 600;
}
.alternate_color .breadcrumb, .alternate_color .breadcrumb a, #top .alternate_color.title_container .main-title, #top .alternate_color.title_container .main-title a {
  color: #222 !important;
  pointer-events: none;
}

#footer h3.widgettitle {
  text-transform: uppercase !important;
  font-size: 14px;
  padding: 0 0 5px 0;
  margin: 0 0 20px 0;
  border-bottom: 1px solid #676767;
  letter-spacing: inherit;
}
strong { font-weight: 700 !important; }

/* =============================================================================
   LOGO
   ========================================================================== */

.logo img {
  width: 492px !important;
  height: 120px !important;
  top: 12px;
}
.logo a:hover img { opacity: 0.8; }


/* =============================================================================
   PRIMARY MENU
   ========================================================================== */

.main_menu { top: 74px; }

#top #header_main > .container .main_menu .av-main-nav > li > a {
  height: auto !important;
  line-height: 4.5 !important;
}

#top #header .av-main-nav > li > a {
  text-transform: uppercase;
  font-weight: 700;
}
#top #header .av-main-nav > li > a:hover, .header_color .av-subnav-menu a:hover, .header_color .main_menu ul:first-child > li a:hover,
.header_color .main_menu ul:first-child > li.current-menu-item > a, .header_color .main_menu ul:first-child > li.current_page_item > a,
#top #header .av-main-nav > li:hover a { color: #00468c; }


.av-main-nav .menu-item-top-level-5 ul.sub-menu {
  left: -40%;
  right: auto;
}
.av-main-nav .menu-item-top-level-6 ul.sub-menu {
  left: auto;
  right: -50px;
}


/* =============================================================================
   PRIMARY MENU - DROPDOWN
   ========================================================================== */

/*#top .av-main-nav ul ul { display: none !important; }*/

#top .av-main-nav ul a {
  background: #f6f6f6 !important;
  border-top: 1px solid #ededed;
  text-transform: none;
  font-weight: 400;
  font-size: 15px;
  color: #222 !important;
  padding: 10px 15px;
}
#top .av-main-nav ul a:hover {
  background: #fff !important;
  color: #00468c !important;
}
#top #header .av-main-nav .sub-menu > li:hover a {
  background: #fff;
  color: #00468c !important;
}

/* =============================================================================
   SECONDARY MENU
   ========================================================================== */

#header_meta { min-height: 35px; }

#top #header_meta a, #top #header_meta li, #top #header_meta .phone-info {
  font-size: 15px;
  text-decoration: none;
}
#top #header_meta a { opacity: 0.6; }
#top #header_meta a:hover { opacity: 1.0; }

.sub_menu li, #top .social_bookmarks li { border: none; }
#top #header_meta .social_bookmarks a, #top #header_meta li { font-size: 16px; }
#top .social_bookmarks li, #top .social_bookmarks li a { width: 40px; }
#top .social_bookmarks li a {
  line-height: 35px;
  min-height: 35px;
}
#top .social_bookmarks li:hover a { background: rgba(255,255,255,0.2) !important; }

.responsive #header_meta .social_bookmarks li, .responsive #top #header_meta .social_bookmarks li:last-child { border: none; }

.av_icon_active_right .social_bookmarks { padding: 0 10px 0 0; }


/* =============================================================================
   HEADER BUTTONS
   ========================================================================== */

#header .widget {
  position: absolute;
  top: 30px;
  right: 0;
  padding: 0 !important;
}

#header .widget * { line-height: 1; }
#nav_menu-2.widget_nav_menu a {
  background: #ffdf00;
  font-size: 16px;
  font-weight: 700;
  color: #00468c;
  padding: 8px 15px;
  width: 160px;
  border-radius: 3px;
  display: block;
  text-transform: uppercase;
  text-align: center;
  height: 34px;
  display: inline-block;
  position: relative;
}
#nav_menu-2.widget_nav_menu a:hover { background: #ffe950 !important; }
#top #nav_menu-2.widget_nav_menu li { display: inline; }


/* =============================================================================
   HEADER SEARCH
   ========================================================================== */

#top .header_color input[type='text'] {
  background: #ededed;
}

div .header_color .button, .header_color #submit, .header_color input[type='submit'] { background: #00468c; }
div .header_color .button:hover, .header_color #submit:hover, .header_color input[type='submit']:hover { background: #2f73d2; }


/* =============================================================================
   SLIDESHOW
   ========================================================================== */

div .slideshow_caption h2 {
  text-transform: none;
  /*max-width: 640px;*/
  margin: 0 auto;
}
div .slideshow_caption h2, div .slideshow_caption .avia-caption-content { font-weight: 600; }

#top .avia-slideshow-button.avia-color-light {
  background: rgba(255,255,255,0.2) !important;
  padding: 15px 25px;
}
#top .avia-button.avia-color-light { border-width: 2px; }
#top .avia-slideshow-button.avia-color-light:hover { background: rgba(255,255,255,0.3) !important; }
.avia-button.avia-color-light:hover { opacity: 1.0; }

.avia-slideshow-dots a {
  height: 20px;
  width: 20px;
  border-radius: 50%;
  margin: 0 5px;
}


/* =============================================================================
   BANNER BARS
   ========================================================================== */

#blue-banner {
  -webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.5);
}


/* =============================================================================
   HOMEPAGE
   ========================================================================== */

.home .small-preview { display: none !important; }

#top .centered-content-area .flex_column_table {
  width: auto;
  max-width: 1075px !important;
  margin: 0 auto;
}
.three-column-box .avia-image-container.avia-align-center { margin: 0 0 30px 0; }


/* =============================================================================
   EVENTS
   ========================================================================== */

.av-upcoming-events a:hover * { opacity: 0.8; }
.av-upcoming-event-meta { font-size: 13px !important; }
.av-upcoming-event-venue {
  font-size: 14px !important;
  font-weight: 700;
}
.av-single-event-meta-bar-inner {
	border: none;
	margin: 0 20px 20px 20px;
}
.single-tribe_events .tribe-events-event-meta, .av-single-event-meta-bar-inner { background: #ededed !important; }
.av-single-event-content { padding: 0 20px; }
#tribe-events-content a, .av-upcoming-event-title { color: #255da6 !important; }
#tribe-events-content a { text-decoration: underline !important; }
.av-upcoming-event-title { text-decoration: none !important; }
.home-news h4.av-upcoming-event-title {
  font-size: 18px;
  margin-bottom: 5px !important;
}
#tribe-events-content a:hover { color: #2f73d2 !important; }
#top #wrap_all .tribe-events-button { border: none; }
.tribe-common .tribe-common-c-btn, .tribe-common a.tribe-common-c-btn { background: #255da6; }
.tribe-common .tribe-common-c-btn:hover, .tribe-common a.tribe-common-c-btn:hover { background: #2f73d2; }
#tribe-events .tribe-events-button:hover, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover { background: transparent !important; }

/* =============================================================================
   BLOG
   ========================================================================== */

/*.html_elegant-blog #top .post-entry .post-title, .html_modern-blog #top .post-entry .post-title { display: none; }*/

.html_modern-blog #top .post-entry .blog-categories {
  top: 0;
  margin: 0 0 20px 0;
  font-weight: 400;
}
.html_modern-blog #top .post-entry .blog-categories a {}
.html_modern-blog #top .post-entry .blog-categories a:hover, .html_modern-blog #top div .main_color .blog-categories a:hover { color: #999; }
.html_modern-blog #top .post-entry .blog-categories::before {
  content: 'Filed under: '
}

.html_modern-blog #top .post-entry .post-title, .html_modern-blog .avia-content-slider .slide-entry-title { letter-spacing: normal; }

.html_modern-blog .avia-content-slider .slide-entry-title {
  font-size: 18px;
  text-align: center;
}
.avia-content-slider .slide-image:hover .fallback-post-type-icon { opacity: 0.8; }

.home-news .avia_textblock { padding-top: 20px !important; }
.home-news h4 { margin-bottom: 20px !important; }
.home-news article, article.post-parity-odd {
  margin: 0 0 20px 0;
/*
  border-bottom: 1px solid #ededed;
  margin: 0 0 20px 0;
  padding: 20px 0 0 0;
*/
}
.home-news .post-meta-infos { display: none !important; }
article.post-parity-odd.single-big {
  border: none;
  padding: 0;
}
article.post-parity-odd { margin: 0 0 20px 0; }
.home-news h2.post-title, article h2.post-title {
  margin: 0 0 10px 0 !important;
  padding: 0 !important;
}
.post-meta-infos {
  font-size: 12px;
  color: #666;
  margin: 0 !important;
}
.home-news h2.post-title { font-size: 18px !important; }
.home-news p { font-size: 14px !important; }
.home-news h2.post-title { font-weight: 700; }
article footer, article .post_author_timeline, article .post_delimiter { display: none; }
h2 a { color: #00468c !important; }
h2 a:hover { color: #2f73d2 !important; }

#top .fullsize .template-blog .post .entry-content-wrapper { text-align: left; }
.text-sep, .text-sep.text-sep-date, .comment-container.minor-meta, .text-sep.text-sep-comment, .blog-categories.minor-meta, .text-sep.text-sep-cat, .blog-author.minor-meta { display: none !important; }


/* =============================================================================
   ACCORDION
   ========================================================================== */

.toggler { font-weight: 700; }
.toggle_icon .vert_icon, .toggle_icon .hor_icon, span.toggle_icon { border-color: #00468c; }
.main_color .toggler, .main_color .toggler.activeTitle:hover { color: #00468c; }
/*
.main_color .toggler, .main_color .toggler.activeTitle:hover {
  background: #2c5b9c !important;
  color: white !important;
}
*/

/* =============================================================================
   POST LOCATOR
   ========================================================================== */

#wpsl-search-wrap label { white-space: nowrap; }
#wpsl-search-wrap input[type='text'] { background: #fff !important; width: auto !important; }

.wpsl-store-location span { display: block; }
.wpsl-store-location span { font-size: 14px; }
.wpsl-street, .wpsl-country, #wpsl-wrap .wpsl-info-window p span:nth-child(2), .wpsl-direction-wrap, .wpsl-directions { display: none !important; }

/* =============================================================================
   IMAGES
   ========================================================================== */

body .alignright, .entry-content-wrapper a:hover .alignright { margin: 0 0 20px 20px; }
body .alignleft, .entry-content-wrapper a:hover .alignleft { margin: 0 20px 20px 0; }

audio, canvas, iframe, img, svg, video { vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
img {
  max-width: 100%;
  height: auto;
  border: 0;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
}

.image-overlay { display: none !important; }
a:hover .avia_image { opacity: 0.8; }
.avia-image-container-inner, .avia_image, .av-image-caption-overlay { border-radius: 0; }


/* =============================================================================
   FOOTER
   ========================================================================== */
#footer .container {
  width: auto;
  max-width: 1075px !important;
  margin: 0 auto;
  padding: 0;
}
#footer .textwidget {
  font-size: 13px;
  line-height: 1.3;
}
#footer a:hover { color: #fff; }
#footer a:hover img { opacity: 0.8; }

.socket_color a:hover { color: #ededed; }

/* =============================================================================
   SIDEBAR
   ========================================================================== */

.sidebar_right .container { padding-right: 0; }

.widget_nav_menu a { font-size: 16px; }

.widget_nav_menu .current_page_item>a {
  font-weight: inherit;
  color: #00468c !important;
}

.inner_sidebar { margin-left: 20px; }
.children { padding-bottom: 10px !important; }
#top .widget_nav_menu ul ul li a {
  font-size: 14px;
}
.inner_sidebar .current_page_parent {
  background: #f8f8f8;
  border-color: #ebebeb;
  padding-left: 51px;
  left: -51px;
  top: 1px;
  margin-top: -1px;
  padding-top: 1px;
  width: 100%;
  box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.2);
  margin-bottom: 4px;
}

.recentcomments a, .widget_recent_entries li a {
  font-family: inherit;
  font-style: normal;
  font-weight: 600;
}
.widget_recent_entries .post-date {
  display: block;
  font-size: 12px;
}

/* =============================================================================
   MOBILE-RESPONSIVE
   ========================================================================== */

@media (min-width: 0px) and (max-width: 1260px) {

  #top #header_main > .container {
    height: 120px !important;
    line-height: 120px !important;
  }
  #top #header_main > .container .main_menu .av-main-nav > li > a { height: 60px !important; }
  .main_menu { top: 61px; }
  #header .widget { top: 20px; }
  .logo img {
    width: 380px !important;
    height: 93px !important;
    top: 15px;
  }

}

@media (min-width: 0px) and (max-width: 1150px) {

  #top #header .av-main-nav > li > a { font-size: 15px; }
  .logo img {
    width: 300px !important;
    height: 73px !important;
    top: 22px;
  }

}
@media (min-width: 0px) and (max-width: 1000px) {

  #mobile-advanced, #advanced_menu_toggle, #advanced_menu_hide { display: block; }
  nav.main_menu { display: none; }
  #header .widget { display: none; }

  #top #header_main > .container {
    height: 90px !important;
    line-height: 90px !important;
  }
  .logo img {
    width: 300px !important;
    height: 73px !important;
    top: 0;
  }
  .responsive #top .logo a { padding: 10px 0 0 0; }
  .responsive #top .logo { height: auto !important; }

}
@media (min-width: 0px) and (max-width: 768px) {

  .logo img {
    width: 260px !important;
    height: 64px !important;
    top: 0;
  }
  .responsive #top .logo a { padding: 5px 0 0 0; }

  #socket .copyright {
    float: none;
    display: block;
  }
  #socket .sub_menu_socket li {
    float: none;
    display: inline-block;
  }
  #socket * { text-align: center; }

  #top .avia-slideshow-button.avia-color-light {
    background: rgba(255,255,255,0.2) !important;
    padding: 5px 15px;
    border-width: 1px;
  }

}


/* ==========================================================================
   PRINT STYLES
   ========================================================================== */

@media print {
  *, *:before, *:after { background: transparent !important; color: #000 !important; box-shadow: none !important; text-shadow: none !important; }
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  a[href^="#"]:after, a[href^="javascript:"]:after { content: ""; }
  pre,blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }

}